Subject: Re: [lojban] Mass/Set

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 11 Mar 2000 09:46:27 PST

la pyjymym cusku di´e

>(I didn't wish to make any claim on probability distribution of eating
>situations behind the claim {lei nanmu cu citka lo plise}.)

Now that I think about it again, I don't agree that
{lei nanmu cu citka lo plise} is similar to
{su'o nanmu cu citka lo plise}. It really depends on
what exactly does {citka} mean. Does eating a fraction
of an apple count as "eating an apple"? I think it doesn't,
so if some men (as a group, together) eat an apple, it may
be the case than none of them can be said to have eaten an
apple by himself.

> > > {le nanmu cu bevri le bloti}
>
> > Yes, each of the men has to carry each of the boats.
>
>That isn't what I was questioning. I agree with what you say, but the
>issue is whether "the boats" refers to the same boats for each nanmu.

Sorry, that's what I meant. I think it has to be the same boats for
each of the men.

But I don't think this issue has been fully explored for more
complex situations. For example, what does {le nanmu cu bevri
le ri bloti} mean? Does it mean that each man carries his own
boat(s), or that each carries each of their boats, the boats
they all have in common? What if we use {vo'a} instead of {ri}?
What if we use {ko'a}? Or {ny}?

># 6.1) la djan. klama le zarci
># .ije la .alis. klama le zarci
>#
># 6.2) la djan .e la .alis. klama le zarci
>
>I'm pretty sure that in example 6.1, the two occurrences of `le zarci'
>can refer to two different sets of markets.

I agree. It is unlikely, but that is not your point.

>If I'm right in the above, then the claim that one may rigorously
>transform either of 6.1 and 6.2 into the other entails that different
>sets of zarci can be meant in 6.2 too. If that is the case, then I'd
>have thought that this would extend to {le prenu cu klama le zarci} and
>indeed also to {le nanmu cu bevri le bloti}.

I agree with your reasoning. I think that the book exaggerates
a little when it says that one can be _rigorously_ transformed
into the other. It can be only when it is understood in 6.1 that
{le zarci} refers both times to the same object, which I think
is what was being (unexplicitly) assumed.

>My guess is that the last paragraph of the quote from chapter 14 is
>incorrect, and that the two aren't identical unless one inserts "bi'unai"
>into example 6.1.

Yes, I agree. Although even with {bi'unai} there would be room
for arguing it, since it might conceivably be yet another
market mentioned before. {bi'unai} is not rigorously strict
either.

[...]
>To discuss this properly, I think we have to phrase things as "the
>claim that {le nanmu cu bevri le bloti} can be equivalently expressed
>as {ro cmima le'i nanmu cu bevri ro cmima le'i bloti}", so that
>le/le'i refers to what the hypothetical claimer means rather what we
>mean when writing it.

Ok, yes. (Minor point: you need {be} before both {le'i}s there.)

>I'm having difficulty expressing that (i.e. the thing in double-quotes
>above) in Lojban.

Maybe something like: {la'e lu le nanmu cu bevri le bloti li'u
cu smuni dunli la'e lu ...}

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com